@CHARSET "UTF-8";
body {font-family:"Arial","Microsoft YaHei","黑体","宋体",sans-serif; font-size: 18px;line-height: 1.72222;background-color: #fff;}
a{text-decoration: none;outline: none;}
a:hover,a:focus {text-decoration: none;outline: none;}
ul, ol { list-style-type:none;}
.clear {clear: both;}

#header{background-color: #fff;padding: 4px 40px;position: relative;}
#header img{position: relative;width: 64px;}
#header span{color: #888;font-size: 24px;margin-left: 20px;vertical-align: middle;text-shadow: 2px 4px 4px #aaa;}
#header > div{bottom: 10px;position: absolute;right: 20px;}
#header > div > a{border: 1px solid;font-size: 16px;margin-left: 4px;padding: 4px 10px;}
#footer{margin-top: 40px;padding-top: 10px;z-index:999;}
#footer li{color: #0066ff;}
#footer li a{color: #0066ff;}
#footer p{font-size: 16px;line-height: 24px;margin-bottom: 4px;color: #888;}